upgrade and call center

metrotel

Joined
Mar 8, 2008
Messages
4
Likes
0
Points
0
#1
I'm trying to upgrade from 0.9.2-4.
I did "yum upgrade". There was lots of activity and it was successful.

When I login to elastix, it still says "0.9.2-4".
I tried to install the call center module.
I now have the tab but it goes to a blank page.

Any suggestions?
 

Usuarioforum

Joined
Nov 15, 2007
Messages
93
Likes
0
Points
0
#2
Call center module only work in elastix >= 1.0
 

metrotel

Joined
Mar 8, 2008
Messages
4
Likes
0
Points
0
#3
I understand. How do I upgrade to 1.0 and above?
 

kissas

Joined
Jul 16, 2007
Messages
11
Likes
0
Points
0
#4
enable beta repo?
 

adonisfigueroa

Joined
Sep 24, 2007
Messages
35
Likes
0
Points
0

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,913
Messages
130,917
Members
17,589
Latest member
cristian.saiz
Top